@charset "UTF-8";
/*reset*/
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
  word-wrap: break-word;
}

sub, sup {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  _position: relative;
}

sup {
  vertical-align: top;
  _vertical-align: baseline;
  _bottom: 0.2em;
}

sub {
  vertical-align: bottom;
  _vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, sans-serif;
}

header, section, footer {
  margin: 0 !important;
}

/*base*/
/*color*/
/*new vi */
/*new vi coolgray*/
/*text_color*/
/*link_color*/
/*jikosupportLPcolor*/
/*notelist*/
/*margin bottom*/
/*font-size*/
/*line-height*/
/*mixinarea*/
/*sm-grd-button*/
/*titlearea*/
/*border frame set*/
/*bgflame*/
/*extendarea*/
/*side main contact base*/
.contactbox {
  margin-bottom: 15px;
  border: 3px solid #00a9cc;
  *zoom: 1;
  zoom: 1;
}
.contactbox:after {
  content: "";
  display: table;
  clear: both;
}
.contactbox h3 {
  background: #00a9cc;
  color: #ffffff;
  text-align: center;
  zoom: 1;
}
.contactbox h3 img {
  margin: 10px;
}
.contactbox ul {
  zoom: 1;
}
.contactbox ul li {
  margin: 0 10px 10px;
  *margin: 0 10px 5px;
  zoom: 1;
}

#newsTopicsArea {
  position: relative;
}
#newsTopicsArea h3 {
  position: relative;
  font-size: 150%;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 18px;
  padding: 20px 10px 23px;
  border-top: 3px solid #777777;
  *zoom: 1;
  margin-bottom: 18px;
}
#newsTopicsArea h3:after {
  content: "";
  display: table;
  clear: both;
}

/*linkicon*/
.linkiconG {
  padding: 0 0 0 12px;
  background: url(../images/icon_arrow_g.gif) no-repeat 0 4px;
}

/*new vi button*/
#blndingarea .disasterItem {
  background: #fff;
}
#blndingarea .disasterItem img {
  width: 100%;
  max-width: 1280px;
  height: auto;
}
#blndingarea .disasterItem .disasterLink {
  padding: 0px 0 40px;
  position: relative;
  *zoom: 1;
}
#blndingarea .disasterItem .disasterLink:before, #blndingarea .disasterItem .disasterLink:after {
  content: "";
  display: table;
  clear: both;
}
#blndingarea .disasterItem .disasterLink ul {
  margin: 0 auto;
  position: relative;
  float: left;
  left: 50%;
  max-width: 850px;
}
#blndingarea .disasterItem .disasterLink ul li {
  position: relative;
  float: left;
  left: -50%;
}
#blndingarea .disasterItem .disasterLink ul li:first-child {
  margin: 0 20px 0 0;
}
#blndingarea .disasterItem .disasterLink ul li a {
  display: block;
  border: solid 2px #777777;
  background: #f5f5f5 url(../images/icon_arrow_r.gif) no-repeat 12px 15px;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 10px 10px 25px;
}
#blndingarea .disasterItem .disasterLink ul li a:hover {
  text-decoration: none;
  background: #ddd url(../images/icon_arrow_r.gif) no-repeat 12px 15px;
}
#blndingarea .disasterItem .disasterLink ul li a img {
  width: 100%;
}
#blndingarea .slides .slick-dots li button:before {
  background-color: #ccc;
}
#blndingarea .slides .slick-dots li.slick-active button:before {
  background-color: #777;
}

#contentswrapper {
  width: auto;
  box-sizing: content-box;
}
#contentswrapper img.icon {
  vertical-align: middle;
  margin: 0 5px;
}
#contentswrapper .arrowlistR li {
  margin: 0 0 6px 0;
  list-style: none;
  padding: 0 0 0 12px;
  font-size: 100%;
  line-height: 136%;
  color: #333;
  background-position: 2px 4px;
  zoom: 1;
  background: url(../images/icon_arrow_r.gif) no-repeat 2px 4px;
}
#contentswrapper .arrowlistR li:last-child {
  margin-bottom: 0;
}
#contentswrapper .arrowlistR li ul {
  margin-bottom: 0;
}
#contentswrapper .titleTopBlock {
  width: 100%;
  text-align: center;
  zoom: 1;
}
#contentswrapper .titleTopBlock:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .titleTopBlock h2 {
  position: relative;
  padding: 0 0 20px;
  margin: 0 0 50px;
  font-size: 214%;
}
#contentswrapper .titleTopBlock h2:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 122px;
  height: 7px;
  background-color: #cc0022;
}
#contentswrapper .titleTopBlock h3 {
  position: relative;
  padding: 0 0 20px;
  font-size: 200%;
  margin: 0 0 30px;
}
#contentswrapper .titleTopBlock h3:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 122px;
  height: 7px;
  background-color: #cc0022;
}
#contentswrapper .topMoreLinkArea {
  text-align: center;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList {
  display: inline-block;
  width: auto;
  zoom: 1;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li {
  float: left;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li + li {
  margin: 0 0 0 30px;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li.topMoreLinkItem a {
  border: 1px solid #777777;
  display: inline-block;
  color: #333;
  font-size: 129%;
  padding: 11px 30px 11px 50px;
  background: url(../images/icon_arrow_g.gif) no-repeat 40px center;
  text-decoration: none;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li.topMoreLinkRss {
  margin: 0 0 0 10px;
  height: 44px;
}
#contentswrapper .topMoreLinkArea .topMoreLinkList li.topMoreLinkRss img {
  height: 100%;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .areaWrapper {
  margin: 0 auto;
  width: 1075px;
  zoom: 1;
}
#contentswrapper .areaWrapper:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .pickupSection {
  padding: 20px 0;
}
#contentswrapper .pickupSection .pickupArea dl {
  display: table;
  width: 100%;
  border: 5px solid #cc0022;
  box-sizing: border-box;
}
#contentswrapper .pickupSection .pickupArea dl dt {
  background-color: #cc0022;
  color: #ffffff;
  text-align: center;
  width: 200px;
  font-size: 129%;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
}
#contentswrapper .pickupSection .pickupArea dl dd {
  background-color: #ffffff;
  display: table-cell;
  vertical-align: middle;
  padding: 40px 20px;
  font-size: 129%;
}
#contentswrapper .topTroubleSection {
  background-color: #f0f0f0;
  padding: 30px 0 40px;
  margin-bottom: 65px;
}
#contentswrapper .topTroubleSection .topTroubleTitle {
  text-align: center;
}
#contentswrapper .topTroubleSection .topTroubleTitle h2 {
  display: inline-block;
  color: #cc0022;
  padding-left: 46px;
  font-size: 214%;
  font-weight: bold;
  margin: 0 0 30px;
  background-image: url(../images/top/top2019/icon_trouble_exclamation.png);
  background-repeat: no-repeat;
  background-position: 0px center;
}
#contentswrapper .topTroubleSection .topTroubleArea {
  padding: 0 40px;
}
#contentswrapper .kinsuranceSection {
  padding: 80px 0 60px;
  background-image: url(../images/top/top2019/bg_kinsurance.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav {
  zoom: 1;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li {
  width: 349px;
  float: left;
  margin-left: 14px;
  margin-bottom: 14px;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li:nth-child(3n+1) {
  margin-left: 0;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a {
  display: block;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a img {
  width: 100%;
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a span {
  text-align: center;
  display: block;
  padding: 12px 0px;
  color: #cc0022;
  font-size: 129%;
  font-weight: bold;
  border-top: 4px solid #cc0022;
  background-color: #ffffff;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .kinsuranceSection .kinsuranceArea ul.kinsuranceNav li a:hover {
  text-decoration: none;
  opacity: .75;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta {
  padding: 14px 0 0;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul {
  zoom: 1;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li {
  float: left;
  width: 349px;
  margin-left: 14px;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li:nth-child(3n+1) {
  margin-left: 0;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li a {
  position: relative;
  display: inline-block;
  padding: 24px 40px;
  color: #333;
  font-size: 129%;
  font-weight: bold;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 20px center;
  background-size: auto 40%;
  box-sizing: border-box;
  width: 100%;
  border-top: 4px solid #cc0022;
  text-align: center;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li a:hover {
  text-decoration: none;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li a img.icon {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -7px;
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li.icon-trial a {
  background-image: url(../images/top/top2019/icon_top_trial.png);
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li.icon-pamphlet a {
  background-image: url(../images/top/top2019/icon_top_pamphlet.png);
}
#contentswrapper .kinsuranceSection .kinsuranceArea .kinsuranceCta ul li.icon-faq a {
  background-image: url(../images/top/top2019/icon_top_faq.png);
}
#contentswrapper .covenanterSection {
  padding: 80px 0 110px;
}
#contentswrapper .covenanterSection .covenanterArea {
  margin: 0 0 50px;
  zoom: 1;
}
#contentswrapper .covenanterSection .covenanterArea:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea {
  width: calc(50% - 40px);
  float: left;
  background-color: #f0f0f0;
  text-align: center;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .topMypageText {
  font-weight: bold;
  font-size: 115%;
  margin: 25px 0 8px;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .topMypageTitle {
  font-weight: bold;
  font-size: 150%;
  margin: 0 0 20px;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .topMypageBt .login_bt {
  text-align: center;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .topMypageBt .login_bt a {
  display: inline-block;
  background-color: #777777;
  width: 392px;
  height: 52px;
  line-height: 52px;
  background-size: 30px auto;
  font-size: 115%;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .topMypageBt .login_bt a:before {
  content: url("../images/icon_ow_w.png");
  vertical-align: middle;
  display: inline-block;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .topMypageBt .new_bt {
  text-align: center;
  margin: 10px 0 20px;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .topMypageBt .new_bt a {
  display: inline-block;
  background-color: #cc0022;
  width: 392px;
  height: 52px;
  line-height: 52px;
  background-size: 30px auto;
  font-size: 115%;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .topMypageBt .new_bt a:before {
  content: url("../images/icon_ow_w.png");
  vertical-align: middle;
  display: inline-block;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .mypage_bt a {
  display: block;
  text-decoration: none;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .mypage_bt a img, #contentswrapper .covenanterSection .covenanterArea .topMypageArea .mypage_bt a span {
  display: inline-block;
  vertical-align: middle;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .mypage_bt a img {
  height: 35px;
}
#contentswrapper .covenanterSection .covenanterArea .topMypageArea .mypage_bt a .arrowlinkR {
  background: url(../images/icon_bt_arrow_r.gif) no-repeat left center;
  padding: 0 0 0 20px;
}
#contentswrapper .covenanterSection .covenanterArea .internetArea {
  width: calc(50% - 40px);
  float: right;
}
#contentswrapper .covenanterSection .covenanterArea .internetArea .internetTitle {
  font-weight: bold;
  font-size: 129%;
  margin: 0 0 10px;
  text-align: center;
}
#contentswrapper .covenanterSection .covenanterArea .internetArea .internetText {
  font-size: 115%;
  margin: 0 0 10px;
  color: #cc0022;
  text-align: center;
}
#contentswrapper .covenanterSection .covenanterArea .internetArea ul li + li {
  margin-top: 13px;
}
#contentswrapper .covenanterSection .covenanterArea .internetArea ul li a {
  position: relative;
  display: inline-block;
  padding: 20px 40px;
  color: #333;
  font-size: 129%;
  font-weight: bold;
  border: 1px solid #d9d9d9;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  background-image: url(../images/top/top2019/icon_textbtlink_arrow.png);
  background-repeat: no-repeat;
  background-position: 20px center;
  box-sizing: border-box;
  width: 100%;
  border: none;
  border-top: 4px solid #cc0022;
  padding: 0;
  font-size: 115%;
  text-align: center;
  line-height: 1.2;
  height: 74px;
}
#contentswrapper .covenanterSection .covenanterArea .internetArea ul li a:hover {
  text-decoration: none;
}
#contentswrapper .covenanterSection .covenanterArea .internetArea ul li a img.icon {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -7px;
}
#contentswrapper .covenanterSection .covenanterArea .internetArea ul li a .btText {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
#contentswrapper .covenanterSection .covenanterArea .internetArea ul li a:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
#contentswrapper .covenanterSection .covenanterBannerArea .covenanterBannerTitle {
  font-weight: bold;
  font-size: 129%;
  margin: 0 0 20px;
  text-align: center;
}
#contentswrapper .covenanterSection .covenanterBannerArea ul {
  zoom: 1;
}
#contentswrapper .covenanterSection .covenanterBannerArea ul:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .covenanterSection .covenanterBannerArea ul li {
  width: 349px;
  float: left;
}
#contentswrapper .covenanterSection .covenanterBannerArea ul li + li {
  margin-left: 14px;
}
#contentswrapper .covenanterSection .covenanterBannerArea ul li a {
  position: relative;
  display: inline-block;
  padding: 20px 40px;
  color: #333;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 20px center;
  background-size: auto 40%;
  box-sizing: border-box;
  width: 100%;
  font-size: 115%;
  font-weight: bold;
  text-align: center;
  border-top: 4px solid #cc0022;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .covenanterSection .covenanterBannerArea ul li a:hover {
  text-decoration: none;
}
#contentswrapper .covenanterSection .covenanterBannerArea ul li a .btText {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
#contentswrapper .covenanterSection .covenanterBannerArea ul li a:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
#contentswrapper .covenanterSection .covenanterBannerArea ul li a img {
  height: 30px;
  vertical-align: middle;
}
#contentswrapper .covenanterSection .covenanterBannerArea ul li.icon-creditcard a {
  padding-left: 60px;
  padding-right: 10px;
  background-image: url(../images/top/top2019/icon_top_creditcard.png);
}
#contentswrapper .covenanterSection .covenanterBannerArea ul li.icon-questionnaire a {
  padding-left: 60px;
  padding-right: 10px;
  background-image: url(../images/top/top2019/icon_top_questionnaire.png);
}
#contentswrapper .valueSection {
  padding: 40px 0 40px;
  background-image: url(../images/top/top2019/bg_value.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
#contentswrapper .valueSection .valueArea ul {
  zoom: 1;
}
#contentswrapper .valueSection .valueArea ul:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .valueSection .valueArea ul li {
  background-color: #ffffff;
  width: 340px;
  float: left;
  text-align: center;
  box-sizing: border-box;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .valueSection .valueArea ul li + li {
  margin-left: 27.5px;
}
#contentswrapper .valueSection .valueArea ul li a {
  display: block;
  padding: 1.7em 1.5em 1.5em;
  text-decoration: none;
}
#contentswrapper .valueSection .valueArea ul li a .image {
  display: block;
  margin-bottom: 30px;
}
#contentswrapper .valueSection .valueArea ul li a .image img {
  height: 90px;
}
#contentswrapper .valueSection .valueArea ul li a .content {
  display: block;
}
#contentswrapper .valueSection .valueArea ul li a .content span {
  color: #cc0022;
  font-size: 143%;
  font-weight: bold;
  line-height: 1.2;
}
#contentswrapper .valueSection .valueArea .valueCta {
  text-align: center;
  margin: 30px 0 0;
}
#contentswrapper .valueSection .valueArea .valueCta a {
  position: relative;
  display: inline-block;
  padding: 20px 40px;
  color: #333;
  font-size: 129%;
  font-weight: bold;
  border: 1px solid #d9d9d9;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  background-image: url(../images/top/top2019/icon_textbtlink_arrow.png);
  background-repeat: no-repeat;
  background-position: 20px center;
  box-sizing: border-box;
  width: 400px;
  font-size: 115%;
  padding: 22px 40px;
}
#contentswrapper .valueSection .valueArea .valueCta a:hover {
  text-decoration: none;
}
#contentswrapper .valueSection .valueArea .valueCta a img.icon {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -7px;
}
#contentswrapper .valueSection .valueArea .valueCta a .btText {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
#contentswrapper .valueSection .valueArea .valueCta a:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
#contentswrapper .publiclySection {
  padding: 85px 0 60px;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem[name="tabMenu"] {
  display: none;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(1):checked ~ .publiclyTabContentWrap .publiclyTabContent:nth-child(1) {
  display: block;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(1):checked ~ .publiclyTabMenu ul li:nth-child(1) {
  background-color: #f0f0f0;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(1):checked ~ .publiclyTabMenu ul li:nth-child(1) label {
  border-top: 7px solid #cc0022;
  cursor: default;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(2):checked ~ .publiclyTabContentWrap .publiclyTabContent:nth-child(2) {
  display: block;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(2):checked ~ .publiclyTabMenu ul li:nth-child(2) {
  background-color: #f0f0f0;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(2):checked ~ .publiclyTabMenu ul li:nth-child(2) label {
  border-top: 7px solid #cc0022;
  cursor: default;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(3):checked ~ .publiclyTabContentWrap .publiclyTabContent:nth-child(3) {
  display: block;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(3):checked ~ .publiclyTabMenu ul li:nth-child(3) {
  background-color: #f0f0f0;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(3):checked ~ .publiclyTabMenu ul li:nth-child(3) label {
  border-top: 7px solid #cc0022;
  cursor: default;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(4):checked ~ .publiclyTabContentWrap .publiclyTabContent:nth-child(4) {
  display: block;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(4):checked ~ .publiclyTabMenu ul li:nth-child(4) {
  background-color: #f0f0f0;
}
#contentswrapper .publiclySection .publiclyArea input.tabCheckItem:nth-child(4):checked ~ .publiclyTabMenu ul li:nth-child(4) label {
  border-top: 7px solid #cc0022;
  cursor: default;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabMenu ul {
  zoom: 1;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabMenu ul:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabMenu ul li {
  float: left;
  width: calc(25% - 12px);
  padding: 0 0 13px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabMenu ul li + li {
  margin-left: 16px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabMenu ul li label {
  display: block;
  background-color: #ffffff;
  text-align: center;
  padding: 16px 0 22px;
  font-size: 143%;
  font-weight: bold;
  box-sizing: border-box;
  border-top: 7px solid #ffffff;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent {
  background-color: #f0f0f0;
  padding: 20px 37px 15px;
  display: none;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul {
  zoom: 1;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li {
  float: left;
  width: 317px;
  padding: 0 0 25px;
  margin-left: 25px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li:nth-child(3n+1) {
  margin-left: 0;
  clear: left;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a {
  display: block;
  background-color: #ffffff;
  box-sizing: border-box;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .image {
  display: block;
  height: 180px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .image img {
  width: 100%;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content {
  display: block;
  padding: 13px 15px 15px;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info {
  display: block;
  margin: 0 0 12px;
  zoom: 1;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .date {
  display: inline-block;
  padding: 5px 0;
  font-size: 107%;
  color: #333;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info [class^="label-"] {
  display: inline-block;
  float: right;
  padding: 5px 10px;
  border-width: 1px;
  border-style: solid;
  font-size: 107%;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .label-usefulInfo {
  color: #ff0000;
  border-color: #ff0000;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .label-ourApproach {
  color: #ff8000;
  border-color: #ff8000;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .info .label-serviceApp {
  color: #004d95;
  border-color: #004d95;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a .content .title {
  font-size: 122%;
  font-weight: bold;
  color: #333;
  line-height: 1.5;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li a:hover {
  text-decoration: none;
  opacity: .75;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li.is-new a {
  position: relative;
}
#contentswrapper .publiclySection .publiclyArea .publiclyTabContent ul li.is-new a:after {
  content: "NEW";
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 7px 22px;
  background-color: #cc0022;
  color: #ffffff;
  font-size: 17px;
}
#contentswrapper .socialSection .mainSocialArea {
  zoom: 1;
}
#contentswrapper .socialSection .mainSocialArea:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea {
  float: left;
  width: calc(50% - 18px);
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul {
  zoom: 1;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul li {
  float: left;
  width: calc(50% - 9px);
  margin-bottom: 18px;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul li:nth-child(2n) {
  margin-left: 18px;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul li a {
  display: block;
  padding: 16px 0;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  text-align: center;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul li a .snsIcon {
  height: 60px;
}
#contentswrapper .socialSection .mainSocialArea .officialAccountArea ul li a span {
  display: inline-block;
  width: 100%;
  font-size: 143%;
  font-weight: bold;
  color: #333;
  margin: 8px 0 10px;
}
#contentswrapper .socialSection .mainSocialArea .accessRankingArea {
  float: right;
  width: calc(50% - 18px);
}
#contentswrapper .socialSection .mainSocialArea .accessRankingArea .accessRankingList {
  position: relative;
}
#contentswrapper .socialSection .mainSocialArea .accessRankingArea .accessRankingList:before {
  content: "";
  display: block;
  position: absolute;
  top: -4px;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #777777;
}
#contentswrapper .socialSection .mainSocialArea .accessRankingArea .accessRankingList ol {
  box-sizing: border-box;
  border-left: solid 4px #f0f0f0;
  border-right: solid 4px #f0f0f0;
  border-bottom: solid 4px #f0f0f0;
  padding: 0 15px;
  counter-reset: access;
}
#contentswrapper .socialSection .mainSocialArea .accessRankingArea .accessRankingList ol li + li {
  border-top: solid 1px #777777;
}
#contentswrapper .socialSection .mainSocialArea .accessRankingArea .accessRankingList ol li a {
  display: block;
  padding: 18px 40px;
  font-size: 115%;
}
#contentswrapper .socialSection .mainSocialArea .accessRankingArea .accessRankingList ol li a:before {
  counter-increment: access;
  content: counter(access);
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
  background-color: #cc0022;
  text-align: center;
  line-height: 1.4;
  margin-right: 25px;
}
#contentswrapper .infoSection {
  padding: 80px 0 60px;
}
#contentswrapper .infoSection .mainInfoArea {
  zoom: 1;
  margin: 0 -40px;
}
#contentswrapper .infoSection .mainInfoArea:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .infoSection .mainInfoArea .informationArea {
  width: 50%;
  float: left;
  box-sizing: border-box;
  padding: 0 40px;
}
#contentswrapper .infoSection .mainInfoArea .informationArea + .informationArea {
  border-left: 1px solid #777777;
}
#contentswrapper .infoSection .mainInfoArea .informationArea .arrowlistR li {
  margin: 15px 0;
  zoom: 1;
  font-size: 115%;
}
#contentswrapper .infoSection .mainInfoArea .informationArea .topMoreLinkArea {
  margin-top: 30px;
}
#contentswrapper .topNewsTopicsSection {
  padding: 20px 0 50px;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .arrowlistR li {
  margin: 15px 0;
  zoom: 1;
  font-size: 115%;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .arrowlistR li .date {
  display: inline-block;
  width: 8.5em;
  vertical-align: top;
  margin: 0 10px 0 0;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .arrowlistR li a {
  display: inline-block;
  width: calc(100% - 8.5em - 10px);
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .morelinkR {
  text-align: right;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .morelinkR a {
  background: url(../images/icon_bt_arrow_r.gif) no-repeat left center;
  padding: 0 0 0 20px;
}
#contentswrapper .topNewsTopicsSection .topNewsTopicsArea .topMoreLinkArea {
  margin: 35px 0 0;
}
#contentswrapper .cautionSection .cautionArea {
  padding: 25px;
  border: 10px solid #f0f0f0;
}
#contentswrapper .cautionSection .cautionArea .cautionTitle {
  margin-bottom: 30px;
  font-size: 200%;
  font-weight: bold;
  color: #cc0022;
  text-align: center;
}
#contentswrapper .cautionSection .cautionArea .cautionTitle h3 {
  display: inline-block;
  padding-left: 40px;
  background-image: url(../images/top/top2019/icon_caution_exclamation.png);
  background-repeat: no-repeat;
  background-position: 0px center;
  background-size: 28px auto;
}
#contentswrapper .cautionSection .cautionArea .arrowlistR li {
  margin: 15px 0;
  zoom: 1;
  font-size: 115%;
}
#contentswrapper .cautionSection .cautionArea .arrowlistR {
  width: 720px;
  margin: auto;
}
#contentswrapper .groupCompanySection {
  padding: 80px 0 90px;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList {
  zoom: 1;
  margin: 0 -10px 35px;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList:after {
  content: "";
  display: block;
  clear: both;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li {
  float: left;
  width: calc(33.33% - 30px);
  margin: 10px 15px;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt {
  position: relative;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt.bt_active {
  font-weight: bold;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt .gl_block {
  display: none;
  opacity: 0;
  padding: 15px;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt .gb_active {
  position: absolute;
  display: block;
  margin: 0;
  left: 20px;
  top: 20px;
  width: 80%;
  background-color: #f0f0f0;
}
#contentswrapper .groupCompanySection .groupCompanyArea .groupCompanyList li.gl_bt .gb_active li {
  width: 100%;
  padding: 5px 0 5px 12px;
  margin: 0 0 0 10px;
  float: none;
  display: block;
  font-weight: normal;
  background: url(../images/icon_arrow_g.gif) no-repeat 2px 4px;
}
